corelinux::_CSAGroupHeader Struct Reference

Describes a CSA semaphore group. More...

`#include <SemaphoreCommon.hpp>`

## Public Attributes

Int | groupInfo
Int | groupShares
Int | groupType
Int | groupSemCount

## Detailed Description

Describes a CSA semaphore group.

The documentation for this struct was generated from the following file:

- SemaphoreCommon.hpp

This is the CoreLinux++ reference manual
Provided by The CoreLinux Consortium